/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#include <ch.h>
#include "hello2.h"

EXPORTCH void hello2_chdl(void *varg) {
  ChInterp_t interp;
  ChVaList_t ap;
  char *name;

  Ch_VaStart(interp, ap, varg);
  name = Ch_VaArg(interp, ap, char *);   
  hello2(name);
  Ch_VaEnd(interp, ap);
  return;
}
